blockquote { left-margin: 2em; }
.attribution { font-size: x-small; 
  text-align: right; background: rgb(245,245,245); }
h1 { text-align: center; text-transform: uppercase; 
  font-weight: normal; margin-left: 3em; margin-right: 3em; 
  margin-bottom: 0em; }
h2 { text-align: center; font-weight: normal; font-size: medium;
  margin-top: 0em; margin-bottom: 0em; }
h3 { text-align: center; font-weight: normal; font-size: medium; 
  margin-top: 0em; margin-bottom: 0em;}

a.ref { font-size: xx-small; vertical-align: text-top; }
div.ref { margin-left: 2em; font-size: x-small; margin-bottom: 0.5em; }
div.refs { margin-top: .7em; margin-bottom: 1em; }
div.endnote { font-size: x-small; margin-top: 1.5em; }
div.refs .title { font-style: italic; }
div.refs a:link, div.refs a:visited { 
  color: rgb(0,0,80); text-decoration: none; }

div.bib { margin-top: .5em; }
div.bib .author { text-decoration: underline; }

.case { text-decoration: underline; }

.essay { margin-bottom: 1em; margin-top: 1em; }

.essay h1 { text-align: left; text-transform: none;
  font-weight: bold; font-size: 1.3em; margin-left: 0em; 
  margin-bottom: 0.3em; margin-top: 0.8em; }
.essay h2 { text-align: left; text-transform: none;
  font-weight: bold; font-size: 1.1em; margin-left: 1em;
  margin-bottom: 0.3em; margin-top: 0.8em; }
